html, body {
	margin:0px;
	padding:0px;
	font: 11pt arial, helvetica, sans-serif;
	color:#000;
	background:#fff url(images/bg-main.png) repeat-x 0px 0px;
	}
	

/* ++++++++++ global general styles start ++++++++++*/	

a:link {color:#383a0a; }
a:visited { color:#383a0a; }
a:active { color:#383a0a; }
a:hover { color:#8f933b; } 	

a.a5link1:link { text-decoration:none;color:#fff;}
a.a5link1:visited { text-decoration:none;color:#fff;}
a.a5link1:active { text-decoration:none;color:#fff;}
a.a5link1:hover { text-decoration:none;color:#ec6820;}	

a.a5link2:link { color:#fff;}
a.a5link2:visited { color:#fff;}
a.a5link2:active { color:#fff;}
a.a5link2:hover { color:#292727;}	

a.a5link3:link { text-decoration:none;color:#fff;}
a.a5link3:visited { text-decoration:none;color:#fff;}
a.a5link3:active { text-decoration:none;color:#fff;}
a.a5link3:hover { text-decoration:underline;color:#fff;}	

a.a5link4:link { text-decoration:none;color:#34596a;}
a.a5link4:visited { text-decoration:none;color:#34596a;}
a.a5link4:active { text-decoration:none;color:#34596a;}
a.a5link4:hover { text-decoration:underline;color:#8f933b;}	

a.a5link5:link { text-decoration:none;color:#6e8893;}
a.a5link5:visited { text-decoration:none;color:#6e8893;}
a.a5link5:active { text-decoration:none;color:#6e8893;}
a.a5link5:hover { text-decoration:none;color:#fff;}	


.color-1-text-13 { 
	font: 13pt arial, arial, helvetica, sans-serif;
	color: #102c38;
	}	

.color-2-text-11 { 
	font: 11pt arial, arial, helvetica, sans-serif;
	color: #383a0a;
	}	

.color-3-text-12 { 
	font:bold 14pt arial, arial, helvetica, sans-serif;
	color: #000;
	}		
		
H1 {
	font: 11pt arial, helvetica, sans-serif;	
	color:#000;
	background:#d1a928;
	height:18px;
	width:345px;
	padding:7px 0px 3px 10px;
	margin:3px 0px 10px 0px;
	border:1px solid #865e04;
	}	
	
H2 {
	font: bold 13pt arial, helvetica, sans-serif;	
	color:#fff;
	line-height:16pt;	
	text-align:center;
	padding:5px 0px 5px 0px;
	background:#5f630e;
	border:1px solid #865e04;
	}			
	
H3 {	
	font:bold 14pt arial, arial, helvetica, sans-serif;
	color: #000;
	}	
	
.a5-images-border {
	border:1px solid #90933b;
	}	
	
	.a5-images-border-none {
	border:none;
	}			

/* ++++++++++ global general styles end ++++++++++*/	
/* ++++++++++ global structure styles start ++++++++++*/	
	
.a5-bg-right-home {
	width:100%;
	background:url(/images/a5-bg-right-home.png) repeat-y right top;
	border:0px solid #000000;		
	}		
.a5-bg-right {
	width:100%;
	background:url(/images/a5-bg-right.png) repeat-y right top;
	border:0px solid #000000;		
	}	
	
#body {
	position: relative;
	width: 1000px; /* change this to a specific amount for a fixed design. E.g., 770px. */
	margin-left: auto;
	margin-right: auto;
	height:600px;
	border:0px solid #000000;		
	}		
	
#a5-header-right {	
	position:absolute;
	top:0px;
	right:0px;
	border:0px solid #000;					
	}	

#a5-top-right-text {	
	position:absolute;
	top:8px;
	left:756px;
	font: 11pt arial, helvetica, sans-serif;	
	z-index:3;
	border:0px solid #000;					
	}	
	
#a5-menu-bg {	
	position:absolute;
	top:154px;
	left:0px;
	width:1000px;
	height:92px;
	z-index:1;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;
	border:0px solid #000;					
	}		
	
#a5-menu-item-1 a {
	position:absolute;
	top:153px;
	left:0px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-1 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}		
	
#a5-menu-item-2 a {
	position:absolute;
	top:153px;
	left:128px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-2 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}		
	
#a5-menu-item-3 a {
	position:absolute;
	top:153px;
	left:256px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-3 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-4 a {
	position:absolute;
	top:153px;
	left:383px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-4 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-5 a {
	position:absolute;
	top:153px;
	left:511px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-5 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-6 a {
	position:absolute;
	top:153px;
	left:639px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-6 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
	
#a5-menu-item-7 a {
	position:absolute;
	top:153px;
	left:767px;
	width:127px;
	height:60px;	
	padding:32px 0px 0px 0px;	
	text-align:center;
	text-decoration:none;
	color:#f7fbb5;
	font: 11pt tahoma, arial, helvetica, sans-serif;
	background:url(images/bg-menu-off.png) repeat-x 0px 0px;	
	z-index:2;
	border:1px solid #fff;				
	}		
#a5-menu-item-7 a:hover {
	position:absolute;
	color:#fff;
	background:url(images/bg-menu-on.png) repeat-x 0px 0px;		
	border:1px solid #fff;	
	}	
		
#a5-middle-image-1 {
	position:absolute;
	top:252px;
	left:0px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}	
		
#a5-middle-image-2 {
	position:absolute;
	top:252px;
	left:142px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-3 {
	position:absolute;
	top:252px;
	left:285px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-4 {
	position:absolute;
	top:252px;
	left:428px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-5 {
	position:absolute;
	top:252px;
	left:571px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}		
		
#a5-middle-image-6 {
	position:absolute;
	top:252px;
	left:856px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}
#a5-middle-image-7 {
	position:absolute;
	top:252px;
	left:713px;
	width:142px;
	height:214px;	
	z-index:2;
	border:1px solid #fff;				
	}							
		
#a5-text-bottom-right a:hover {
	position:absolute;
	top:453px;
	right:62px;
	border:1px solid #fff;		
	}	
			
#a5-bottom-text {	
	position:absolute;
	top:470px;
	left:36px;
	width:700px;
	font: 10pt arial, helvetica, sans-serif;
	color:#d8dac8;
	z-index:1;
	border:0px solid #000;					
	}			
		
#a5-image-bottom-left-1 a {
	position:absolute;
	top:544px;
	left:36px;
	width:229px;
	z-index:1;
	border:0px solid #ffffff;				
	}		
#a5-image-bottom-left-1 a:hover {
	position:absolute;
	top:543px;
	left:35px;	
	border:1px solid #fff;		
	}	
		
#a5-image-bottom-left-2 a {
	position:absolute;
	top:544px;
	left:268px;
	width:224px;
	z-index:1;
	border:0px solid #ffffff;				
	}		
#a5-image-bottom-left-2 a:hover {
	position:absolute;
	top:543px;
	left:267px;	
	border:1px solid #fff;		
	}	
		
#a5-image-bottom-left-3 a {
	position:absolute;
	top:544px;
	left:497px;
	width:157px;
	z-index:1;
	border:0px solid #ffffff;				
	}		
#a5-image-bottom-left-3 a:hover {
	position:absolute;
	top:543px;
	left:496px;	
	border:1px solid #fff;		
	}							
		
#image-bottom-left-2-box {	
	position:absolute;
	top:544px;
	left:271px;
	z-index:10;
	border:0px solid #000;					
	}	
		
#image-bottom-left-3-box {	
	position:absolute;
	top:544px;
	left:500px;
	z-index:10;
	border:0px solid #000;					
	}	
		
#a5-column-right-home {
	position:relative;
	left:0px;
	top:300px;
	height:690px;
	border:0px solid #000;	
	}			
		
#a5-column-right {
	position:relative;
	left:0px;
	top:300px;
	border:0px solid #000;	
	}	
	
	#a5-column-right-text {
		margin:36px 0px 0px 500px;	
		padding:36px 0px 0px 0px;
		border:0px solid #000;			
		}		
	
	#a5-column-right-table {
		padding:12px 12px 12px 12px;
		margin:0px 15px 0px 0px;
		width:448px;
		background:#dae6eb;
		border:1px solid #797d28;			
		}					
				
#a5-column-left {
	float:left;
	width:500px;
	border:0px solid #ffffff;			
	}	
		
	#a5-column-left-text {
		width:413px;
		margin:55px 0px 0px 16px;
		padding:20px 20px 15px 20px;
		line-height:18px;
		background:#e1ebef;
		border:0px solid #000;			
		}		

#a5-column-right-title {
	position:absolute;
	right:0px;
	top:0px;
	width:659px;
	height:29px;
	padding: 6px 0px 0px 8px;
	font: 16pt arial, helvetica, sans-serif;			
	color:#f2f795;
	z-index:1;
	background:#9fa349;
	border:1px solid #7a7e28;	
	}			
			
#a5-menu-bottom {
	clear:both; 
	font: 11pt arial, helvetica, sans-serif;		
	height:60px;
	padding:10px 0px 0px 3px;
	color:#f7fbb5;
	background:#888c3b;
	border-top:0px solid #ffffff;	
	}		
	
#a5-menu-box {	
	position:relative;
	top:0px;
	left:0px;
	font: 11pt arial, helvetica, sans-serif;
	text-align:center;
	z-index:2;
	border:0px solid #000;					
	}	
		
	#a5-menu a {
		display:inline;
		text-decoration:none;
		color:#f7fbb5;
		padding:5px 15px 5px 15px;
		background:url(images/bg-menu-off.png) repeat-x 0px 3px;		
		border:1px solid #fff;
		}
		
	#a5-menu a:hover {
		background:url(images/bg-menu-on.png) repeat-x 0px 0px;			
		color:#fff; 
		}	
		
#a5-footer {
	clear:both; 
	font: 8pt arial, helvetica, sans-serif;		
	height:26px;
	text-align:right;
	padding:14px 15px 0px 0px;
	color:#999d44;
	background:#fff;
	border-top:0px solid #ffffff;	
	}	
	
	
/* ++++++++++ global structure styles end ++++++++++*/	
/* ++++++++++ second level start ++++++++++*/	
		
	
#body-sl {
	position: relative;
	width: 1000px; /* change this to a specific amount for a fixed design. E.g., 770px. */
	margin-left: auto;
	margin-right: auto;
	border:0px solid #000000;		
	}			
		
#a5-sl-title {
	font: 14pt  tahoma, arial, helvetica, sans-serif;		
	padding:5px 0px 5px 10px;
	margin:0px 0px 10px 0px;
	color:#fff;	
	background:url(images/bg-menu-on.png) repeat-x 0px -10px;
	border:0px solid #5f630e;	
	}			

#a5-column-left-sl {
	position:relative;
	margin:100px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid #000;			
	}	
		
	#a5-column-left-text-sl {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 800px !important;			
		}	
	#a5-column-left-text-new {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1500px !important;			
		}
		
	    #a5-column-left-text-ex {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1740px !important;			
		}
		
		  #a5-column-left-text-ex1 {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1670px !important;			
		}
		
		   #a5-column-left-text-xxxl {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 3300px !important;			
		}
		
				   #a5-column-left-text-m {
		margin:0px 314px 0px 0px;
		padding:10px 10px 0px 10px;
		line-height:18px;
		border:0px solid red;
		height: 1100px !important;			
		}

		
#a5-column-right-sl {
	float:right;
	width:314px;
	border:0px solid red;	
	}	
	
	#a5-column-right-text-sl {
		margin:-6px 0px 0px 0px;
		padding:0px 0px 0px 0px;
		border:0px solid #000;			
		}		

#a5-menu-link-ball-gate a {
  position:absolute;
  right:0px;
  top:176px;
  width:314px;
  height:100px; 
  text-decoration:none;
  background:url(/images/ball_green.jpg) no-repeat 0px 0px;    
  border-bottom:0px solid red;
  }     
#a5-menu-link-ball-gate a:hover {
  background:url(/images/ball_blue.jpg) no-repeat 0px 0px; 
  } 
  
  #a5-menu-link-ball-gate1 a {
  position:absolute;
  right:0px;
  top:580px;
  width:314px;
  height:100px; 
  text-decoration:none;
  background:url(/images/plug_green.jpg) no-repeat 0px 0px;    
  border-bottom:0px solid red;
  }     
#a5-menu-link-ball-gate1 a:hover {
  background:url(/images/plug_blue.jpg) no-repeat 0px 0px; 
  }
			
#a5-menu-link-ball a {
	position:absolute;
	right:0px;
	top:75px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(/images/menu-link-ball.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-ball a:hover {
	background:url(/images/menu-link-ball-on.jpg) no-repeat 0px 0px;	
	}	
		
#a5-menu-link-boil-non-return a {
	position:absolute;
	right:0px;
	top:277px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(/images/menu-link-boiler-non-return.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-boil-non-return a:hover {
	background:url(/images/menu-link-boiler-non-return-on.jpg) no-repeat 0px 0px;	
	}	
		
#a5-menu-link-cast-steel a {
	position:absolute;
	right:0px;
	top:378px;	
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(/images/menu-link-cast-steel.jpg) no-repeat 0px 0px;		
	border:0px solid red;
	}			
#a5-menu-link-cast-steel a:hover {
	background:url(/images/menu-link-cast-steel-on.jpg) no-repeat 0px 0px;	
	}			
		
#a5-menu-link-forged-steel a {
	position:absolute;
	right:0px;
	top:479px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(/images/menu-link-forged-steel.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-forged-steel a:hover {
	background:url(/images/menu-link-forged-steel-on.jpg) no-repeat 0px 0px;	
	}		
		
#a5-menu-link-wafer-check a {
	display:hide;
	position:absolute;
	right:0px;
	top:681px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(/images/menu-link-wafer-check.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-wafer-check a:hover {
	background:url(/images/menu-link-wafer-check-on.jpg) no-repeat 0px 0px;	
	}	
		
#a5-menu-link-surplus-valves a {
	display:hide;
	position:absolute;
	right:0px;
	top:782px;
	width:314px;
	height:100px;	
	text-decoration:none;
	background:url(/images/menu-link-surplus-valves.jpg) no-repeat 0px 0px;		
	border-bottom:0px solid red;
	}			
#a5-menu-link-surplus-valves a:hover {
	background:url(/images/menu-link-surplus-valves-on.jpg) no-repeat 0px 0px;	
	}			
				
#a5-column-full-sl {
	margin:104px 0px 0px 0px;
	border:0px solid #ffffff;			
	}	
		
	#a5-column-full-text-sl {
		padding:10px 10px 10px 10px;
		line-height:18px;
		border:0px solid #000;			
		}			
	
#a5-photos-left-sl {
	float:left;
	width:262px;
	padding:0px 15px 0px 0px;
	margin:15px 20px 15px 10px;	
	}	
	
#a5-photos-left-no-top-sl {
	float:left;
	width:262px;
	padding:0px 15px 0px 0px;
	margin:0px 20px 15px 10px;	
	}		
	
#a5-photos-left-nofloat-sl {
	width:262px;
	padding:0px 15px 0px 0px;
	margin:15px 20px 15px 160px;	
	}			
	
.photo-left {
	width:275px;
	margin:0px 0px 15px 0px;
	border:1px solid #000;
	}	
	
.photo-left-cutline {
	font: 10pt arial, helvetica, sans-serif;	
	color:#000;
	padding:5px 5px 5px 5px;
	background:#e6eef1;
	}	
		
.photo-valves-cutline {
	font: 15pt arial, helvetica, sans-serif;	
	color:#6e8893;
	width:172px;
	text-align:center;
	padding:5px 5px 5px 5px;
	background:#294f60;
	}		
	
#a5-docs-left-sl {
	float:left;
	width:130px;
	padding:10px 5px 0px 5px;
	margin:0px 20px 0px 0px;
	background:#afcad5;
	border:0px solid #000;
	}		
	
.doc-left {
	text-align:center;
	margin:0px 0px 10px 0px;
	border:0px solid #000;
	}	
	
	
.a5-ul-indent {
	margin:0px 0px 20px 280px;
	}		
.a5-ul-indent-2 {
	margin:0px 0px 20px 165px;
	}	
.a5-ul-indent-3 {
	margin:0px 0px 20px 20px;
	}	
.a5-text-indent {
	margin:0px 0px 20px 295px;
	}					
		
#a5-images-menu {
	text-align:center;
	margin:10px 45px 20px 40px;
	padding:10px 10px 10px 10px;
	background:#afcad5;	
	border:1px solid #000;
	}
					
#a5-images {
	margin:20px 0px 0px 40px;
	border:0px solid #000000;
	}

.a5-individual-image {
  	float: left;
	width:275px;
	height:300px;
	margin:0px 30px 30px 0px;
  	border:0px solid #000;			  
	}		
						
#a5-images-small {
	margin:20px 0px 0px 40px;
	border:0px solid #000000;
	}

.a5-individual-image-small {
  	float: left;
	width:180px;
	height:240px;
	margin:0px 20px 30px 0px;
  	border:0px solid #000;			  
	}

#navcontainer {
background: url('/images/masterstocingdist.jpg') no-repeat;
margin-left: 17px;
margin-top: -4px;
height: 109px;
}
#navlist {
height: 109px;
margin-left: -23px;
}	
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 7px;
float: left;
padding-top: 32px;
height: 60px;
}
#navcontainer1 {
background: url('/images/masterstocingdist.jpg') no-repeat;
margin-left: 17px;
margin-top: 72px;
height: 109px;
}

#right_nav {margin-left: -41px;
}

#right_nav li {
list-style: none;
}



.type a{
  right:0px;
  top:76px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/findbytype_green.jpg) no-repeat 0px 0px; 
}

.type a:hover {
  background:url(/images/right/findbytype_blue.jpg) no-repeat 0px 0px; 
  } 

.mfg a{
  right:0px;
  top:178px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/mfg_green.jpg) no-repeat 0px 0px; 
}

.mfg a:hover {
  background:url(/images/right/mfg_blue.jpg) no-repeat 0px 0px; 
  } 
  
.abz a{
  right:0px;
  top:280px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/abz_green.jpg) no-repeat 0px 0px; 
}

.abz a:hover {
  background:url(/images/right/abz_right.jpg) no-repeat 0px 0px; 
  } 

.calobri a{
  right:0px;
  top:382px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/calobri_green.jpg) no-repeat 0px 0px; 
}

.calobri a:hover {
  background:url(/images/right/calobri_blue.jpg) no-repeat 0px 0px; 
  } 
  
.champion a{
  right:0px;
  top:484px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/champion_green.jpg) no-repeat 0px 0px; 
}

.champion a:hover {
  background:url(/images/right/champion_blue.jpg) no-repeat 0px 0px; 
  } 

.flouroseal a{
  right:0px;
  top:586px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/flourosealplug_green.jpg) no-repeat 0px 0px; 
}

.flouroseal a:hover {
  background:url(/images/right/flourosealplug_blue.jpg) no-repeat 0px 0px; 
  } 


.hs a{
  right:0px;
  top:688px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/hs_green.jpg) no-repeat 0px 0px; 
}

.hs a:hover {
  background:url(/images/right/hs_blue.jpg) no-repeat 0px 0px; 
  } 

.isv a{
  right:0px;
  top:790px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/isv_green.jpg) no-repeat 0px 0px; 
}

.isv a:hover {
  background:url(/images/right/isv_blue.jpg) no-repeat 0px 0px; 
  } 
  
.orbinox a{
  right:0px;
  top:892px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/orbinox_green.jpg) no-repeat 0px 0px; 
}

.steamco a{
  right:0px;
  top:994px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/steamco_boiler_green.jpg) no-repeat 0px 0px; 
}


.surplus a{
  right:0px;
  top:1096px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/surplus_green.jpg) no-repeat 0px 0px; 
}

.surplus a:hover {
  background:url(/images/right/surplus_blue.jpg) no-repeat 0px 0px; 
  } 

.steamco a:hover {
  background:url(/images/right/steamco_boiler_blue.jpg) no-repeat 0px 0px; 
  } 

.virgo a{
  right:0px;
  top:1198px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/virgo_green.jpg) no-repeat 0px 0px; 
}

.virgo a:hover {
  background:url(/images/right/virgo_blue.jpg) no-repeat 0px 0px; 
  } 


.williams a{
  right:0px;
  top:1300px;
  position:absolute;
  width:314px;
  height:100px; 
  text-decoration:none; 
  border-bottom:0px solid red;
  background:url(/images/right/williams_green.jpg) no-repeat 0px 0px; 
}

.williams a:hover {
  background:url(/images/right/williams_blue.jpg) no-repeat 0px 0px; 
  } 
	
		
.ball-tyles {

list-style: none;

}

.ball-tyles img {	
padding-right: 8px;
margin-top: 10px;
}	

.ball-tyles a {	
padding-right: 14px;}					

/* ++++++++++ second level end ++++++++++*/		
